/* ie9 styles */

body.front .main-container .homepage .sidebar .nav-tabs {
	display: block;
	width: 100%;
}

.node-type-book .sidebar .nav-tabs > li { width: auto;}
body.front .main-container .homepage .sidebar .nav-tabs > li:last-child, .node-type-book .sidebar .nav-tabs > li:last-child {border-right: 1px solid #bdced8 !important;}
body .main-container .sidebar .tab-content {border-top: 1px solid #bdced8; margin-top: -1px;}
.sidebar .nav-tabs > li.active > a {border-bottom: 1px solid white;}
body .sidebar .nav-tabs > li { margin-bottom: 0;}